PfSense php: XML error not well-formed (invalid token) at line 1



  • Hey guys,

    I"ve installed pfSense 1.2.3 ass a new install. I configured everything and was getting ready to take my box up to the data center. But I noticed the following error…

    pfSense php: XML error not well-formed (invalid token) at line 1

    I looked at the config file and it looks fine. How hard is it to find line 1? Any way, what is this and how do I fix it?

    Thank you for your time.



  • I have some more information - this issue has to do with the config file.

    I exported the config file and then checked it on several XML verification checkers, and all looks good. So I imported the default config file (before making any changes) and the error disappeared.

    Any ideas where to look on this? It's driving me crazy.



  • Found the problem! I had exported a config file from another system that had a few packages installed on it. Since the packages weren't installed on the new set up, the config file couldn't find them! I removed this from the confg file and the errors disappeared!


Log in to reply